Bug 9965 - new_tulip (actually LiteOn) likes to stall
Summary: new_tulip (actually LiteOn) likes to stall
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-04 20:02 UTC by Richard Hyde
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-27 02:06:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Hyde 2000-03-04 20:02:36 UTC
Ocasionally (more like often) my DLINK NIC likes to stall /proc/kmsg tells
me :
<4>eth0: Transmit timed out, status e4660000, CSR12 000050ca, resetting...

Best workaround is a /etc/rc.d/init.d/network restart.

This only seems to happen when I'm activly using this computer.  Hasn't
happened when I'm not (a couple machines using this one as a masq gateway).

Using IP aliasing to connect to private and public networks on the same NIC
(I know, slow).  Nothing else is real interesting with this config.
(2.2.14).

Don't know how much of a redhat problem this is but....

Comment 1 Richard Hyde 2000-10-27 02:06:50 UTC
This appears to be related to a buggy CPU/motherboard combo (K62-400, Fic
2013).  Problems went away after swaping systems.

Comment 2 Michael K. Johnson 2001-02-16 19:43:59 UTC
Sorry, missed closing this when you reported it as a hardware issue...


Note You need to log in before you can comment on or make changes to this bug.